/*
Theme Name:     Buffalo Rising 2016
Theme URI:      http://chirps.bringthepixel.com
Description:    Theme by Reilley Design Studio
Author:         RDS
Author URI:     http://www.reilleydesignstudio.com/
Template:       chirps
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

.entry-header-overlapped .entry-meta {
	background-color:rgba(255,255,255, 1.0);
}

/* Hide title of page on homepage */
.home h1.g1-alpha.g1-alpha-2nd.entry-title {
	display: none;
}

/* hide background color on "LOAD MORE" button */
.home .g1-collection-more:before {
	background-color: none !important;
}

/* Sidebars */
.sidebar_shortcode .widget,
.single-post #secondary .widget {
	margin-bottom: 26px;
}

/* Update BRo Comments Widget */
.widget_bro_comment_widget {
	margin-left:0;
}

.widget_bro_comment_widget li{
	margin-bottom:10px;
	display: inline-block;
	width:100%;
}

.widget_bro_comment_widget h2.post-title-small {
	font-size: 14px;
	margin-bottom: 2px;
	}

.widget_bro_commentEntry {
	border-bottom: 2px solid #E3E3E8;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

.widget_bro_commentEntry ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
}

.sidebar_shortcode p,
.single-post #secondary p {

	margin-bottom: 4px;
}

.sidebar_shortcode #commentAuthorID,
.single-post #commentAuthorID {
	margin-bottom: 0px;
	font-style: italic;
}

/* Remove NAV chevron */
.mtm-items .fa-chevron-down:before {
	content: none;
	display: none;
}

#g1-primary-nav figure.entry-featured-media {
	border: 3px solid #454545;
	background-color: #454545;
}

/*  ------------ AUTHORS SECTON  ------------ */
.BRoButton {
	border-color: #eb7f00;
    background-color: #eb7f00;
    color: #ffffff;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0em;
	cursor: pointer;
	box-sizing: border-box;
	margin: 0 0 4px;
    padding: 6px 14px;
    border-width: 1px;
    vertical-align: middle;
    font-size: 1rem;
	border-style: solid;
	line-height: 1.5;
	-webkit-transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
    -moz-transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
    -o-transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
    transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
}

/*  ------------ AUTHORS SECTON  ------------ */
.footer span.g1-nav-single-next {
	list-style: none;
}

.entry-meta-with-avatar.g1-block-indented img.avatar.wp-user-avatar {
	max-width: 28px !important;
}

/*
.BRoAuthorPage .shortcode-author-avatars div.author-list .user {
	width: 100%;
	text-align: left;
}
*/

.BRoAuthorPage {

}

ul.bro-author-list {
	list-style: none;
	list-style-position: inside;
	margin-left: 0px;
}

li.BRoAuthorProfile {
	width: 100%;
	display: block;
	margin-bottom: 20px;
	padding-bottom: 26px;
}


.BRoAuthorHeader {
	position: relative;
}

.BRoAuthorHeader:after {
    content: "";
    display: table;
    clear: both;
}

.BRoAvatarBox {
 	max-width: 91px;
	max-height: 91px;
	width: 26%;
	float: left;
}

.BRoAuthorNameBox {
	float: right;
	width: 84%;
	margin-left: 4px;
}

@media all and (max-width: 920px) {
	.BRoAuthorNameBox {
		float: none;
	}
}

.BRoAuthorNameBox h2, h4 {
	margin-bottom: 0px !important;
	padding-left: 4px;
	margin-left: 4px;
}

.BRoAuthorBIO {
	clear: both;
}

.BRoAuthorBIO p {
	margin-bottom: 20px;
    margin-top: 9px;
}

.BRoAuthorBIO p#latest {

	margin-bottom: 20px;
}

/* Footer Mods */
.g1-footer .g1-footer-nav {

}

.g1-footer #menu-csc-footer-navigation,
.g1-footer #menu-csc-footer-navigation-1 {
 	list-style-type: none;
    margin: 0;
    padding: 0;
}

.g1-footer #menu-csc-footer-navigation li.menu-item,
.g1-footer #menu-csc-footer-navigation-1 li.menu-item {
	display: inline;
	font-size: 13px;
}

.g1-footer #menu-csc-footer-navigation li.menu-item a,
.g1-footer #menu-csc-footer-navigation-1 li.menu-item a {
    display: block;
    min-width: 125px;
	float: right;
	text-align: right;
}

.g1-footer #menu-csc-footer-navigation li.menu-item#submitstory a,
.g1-footer #menu-csc-footer-navigation-1 li.menu-item#submitstory a {
	width: 150px;
}

@media all and (max-width: 920px) {
	.g1-footer #menu-csc-footer-navigation li.menu-item a,
	.g1-footer #menu-csc-footer-navigation-1 li.menu-item a {
		float: none;
    	text-align: left;
	}
}

/* ----------------- MAPS -----------------  */
.mtm-vlist > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item.ViewOnMapLink {
		width: 50%;
		text-align: center;
		border-color: #eb7f00;
		background-color: #eb7f00;
		color: #ffffff;
		font-weight: 400;
		font-style: normal;
		text-transform: uppercase;
		letter-spacing: 0em;
		cursor: pointer;
		box-sizing: border-box;
		margin-top: 20px;
		margin-bottom: 4px;
		margin-left: 0px;
		margin-right: 4px;
		padding: 6px 14px;
		border-width: 1px;
		vertical-align: middle;
		font-size: 1rem;
		border-style: solid;
		line-height: 1.5;
		-webkit-transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
		-moz-transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
		-o-transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
		transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
}

.mtm-vlist > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item.ViewOnMapLink .mtm-link-title {
	text-transform: uppercase;
}

/* Main NAV */
.mtm-3 > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item > .mtm-link {
	/* padding-left: 30px; */
	padding-left: 12px !important;
    /* padding-right: 30px; */
	padding-right: 12px !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

nav#g1-primary-nav ul.mtm-items .mtm-item {
	/* padding-left: 30px; */
	padding-left: 12px !important;
    /* padding-right: 30px; */
	padding-right: 12px !important;
    padding-top: 15px;
    padding-bottom: 10px;
}

.mtm-bar-inner {
}


/* ------ ------------- ------- */
/* ----- Category Colors ------ */
/* ------ ------------- ------- */

/* 									--------------------------------- */
/* Metro (was city)					*/
/* 									--------------------------------- */
.category-metro .archive-header .g1-row-background {
	border-bottom: 2px solid #f7b030;
	}

.category-metro .archive-tools a { color: #f7b030; }

.metro-bromenu .mtm-vlist > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item.ViewOnMapLink {
	background-color: #f7b030;
	border-color: #f7b030;
	}

.metro-bromenu .entry-author a { color: #f7b030; }

/* 									--------------------------------- */
/* grassroots (was Regional)		 */
/* 									--------------------------------- */
.category-grassroots .archive-header .g1-row-background {
	border-bottom: 2px solid #6ed127;
	}

.category-grassroots .archive-tools a { color: #6ed127; }

.grassroots-bromenu .mtm-vlist > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item.ViewOnMapLink {
	background-color: #6ed127;
	border-color: #6ed127;
	}

.grassroots-bromenu .entry-author a { color: #6ed127; }

/* 									--------------------------------- */
/* Eats (was food)					*/
/* 									--------------------------------- */
.category-eats .archive-header .g1-row-background {
	border-bottom: 2px solid #d13c25;
	}

.category-eats .archive-tools a { color: #d13c25; }

.eats-bromenu .mtm-vlist > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item.ViewOnMapLink {
	background-color: #d13c25;
	border-color: #d13c25;
	}

.eats-bromenu .entry-author a { color: #d13c25; }

/* 									--------------------------------- */
/* Culturals 						*/
/* 									--------------------------------- */
.category-culturals .archive-header .g1-row-background {
	border-bottom: 2px solid #41007f;
	}

.category-culturals .archive-tools a { color: #41007f; }

.culturals-bromenu .mtm-vlist > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item.ViewOnMapLink {
	background-color: #41007f;
	border-color: #41007f;
	}

.culturals-bromenu .entry-author a { color: #41007f; }

/* Arts */
.category-arts .archive-header .g1-row-background {
	border-bottom: 2px solid #41007f;
	}

.category-arts .archive-tools a { color: #41007f; }

/* 									--------------------------------- */
/* Real Estate 						*/
/* 									--------------------------------- */
.category-real-estate .archive-header .g1-row-background {
	border-bottom: 2px solid #ff2d2d;
	}

.category-real-estate .archive-tools a { color: #ff2d2d; }

.real-estate-bromenu .mtm-vlist > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item.ViewOnMapLink {
	background-color: #ff2d2d;
	border-color: #ff2d2d;
	}

.real-estate-bromenu .entry-author a { color: #ff2d2d; }

/* 									--------------------------------- */
/* Sports 							*/
/* 									--------------------------------- */
.category-sports .archive-header .g1-row-background {
	border-bottom: 2px solid #2d95ef;
	}

.category-sports .archive-tools a { color: #2d95ef; }

.sports-bromenu .mtm-vlist > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item.ViewOnMapLink {
	background-color: #2d95ef;
	border-color: #2d95ef;
	}

.sports-bromenu .entry-author a { color: #2d95ef; }


/* ------ ------------- ------- */
/* ------ Cateogry Tags ------- */

.entry-header .entry-category-item a {
	border-color: #e81a47;
    background-color: #e81a47;
}

/* Read More - button color */
.g1-button-solid {
	border-color: #e81a47;
    background-color: #e81a47;
}

/* preheader */
.g1-preheader-bar {
	font-family: Oswald !important;
	font-weight: 300;
}

.mtm-hoverable .mtm-drop-hover:hover > .mtm-bar, .mtm-drop-expanded > .mtm-bar {
	border-top-width: 2px;
    border-top-style: solid;
}

 .entry-comments-link.entry-comments-link-x > a,
 .entry-comments-link.entry-comments-link-0 > a {
	border-color: #333333;
    background-color: #333333;
 }


/* hot now section of homepage */
.hotnow figure.entry-featured-media {
 	display: none;
 }

.hotnow figure.entry-featured-media img{
 	display: none;
 }

.hotnow .entry-grid-mqlg-nline .entry-featured-media + .entry-body .entry-header-inner {
	position: inherit !important;
}

.hotnow figure.entry-featured-media .g1-decorator {
	display: none !important;
}

.hotnow .entry-grid-mqlg-m-m .entry-featured-media + .entry-body .entry-title {
	padding-left: 0px;
 }

.hotnow .entry-grid-mqlg-m-m .entry-featured-media + .entry-body {
	margin-left: 0px !important;
	padding-left: 0px;
 }

.hotnow .entry-comments-link.entry-comments-link-x > a,
.hotnow .entry-comments-link.entry-comments-link-0 > a {
	border-color: #1695A3;
    background-color: #1695A3;
}

/* HIDE advertisements in mobile nav */
.mtm-canvas-content .bro_nav_ad {
	display: none;
}

/* HIDE the preheader bar on the homepage */
 .home .g1-row-header {
	display: none;
 }

/* Hide Share bar */
 .sharedaddy {
	display: none;
 }

 /* Sidebar Popular Items */

#secondary.g1-column .entry-summary,
#secondary.g1-column .entry-featured-media {
	display: none;
}

#secondary.g1-column .entry-comments-link.entry-comments-link-x > a,
#secondary.g1-column .entry-comments-link.entry-comments-link-0 > a {
	border-color: #1695A3;
    background-color: #1695A3;
}

#secondary.g1-column .entry-categories {
	display: none;
}

#secondary.g1-column .g1-collection-item {
	margin-bottom: 15px;
}

/* Preheader Space */
.g1-preheader-bar {
	font-weight: 400;
}

.g1-preheader-expanded {
	background-color: #1695A3;
	color: #fff;
}

.g1-preheader-expanded .mtm-4 > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item > .mtm-link {
	color: #fff;
}

.g1-preheader {
		color: #fff;
}

.g1-preheader h2 {
	color: #fff;
}

/* */
.single .entry-meta {
	display: block;
}

.single .entry-meta.g1-block-indented {
	padding-left: 0px !important;
	padding-bottom: 20px;
	padding-top: 5px;
}



.single .author-info-inner .author-link > strong {
	font-size: 17px;
}

.single .g1-mega {
	margin-bottom: 0px;
}

.entry-header-inner .entry-title {
	margin-bottom: 10px;
	margin-top: -5px;
}

header.entry-header p.entry-meta {
	margin-bottom: 10px;
}

.mtm-bar > .mtm-bar-inner > .mtm-items {
    text-align-last: initial;
}


/* ---------------------------------- */
/* Ad Styling  */
/* ---------------------------------- */

	.g1-ad,
	/* silver */
	#div-gpt-ad-1448428341352-35,
	#div-gpt-ad-1448428341352-36,
	/* Bronze Leaderboard */
	#div-gpt-ad-1448428341352-0,
	#div-gpt-ad-1448428341352-1,
	/* Bronze */
	#div-gpt-ad-1448428341352-2,
	#div-gpt-ad-1448428341352-3,
	#div-gpt-ad-1448428341352-4,
	#div-gpt-ad-1448428341352-5,
	/* Sponsorships */
	#div-gpt-ad-1448428341352-37,
	#div-gpt-ad-1448428341352-38,
	#div-gpt-ad-1448428341352-39,
	#div-gpt-ad-1448428341352-40,
	#div-gpt-ad-1448428341352-41,
	#div-gpt-ad-1448428341352-42 {
		/*background-image: url(/wp-content/themes/buffalorising/images/bro-ad-background-new.jpg); */

}

@media only screen and (min-width: 768px) {
	.g1-banner {
		margin-top: 16px;
		margin-bottom: 5px;
	}

	.mtm-3 > .mtm-bar {
		padding-bottom: 5px;
	}

	.g1-id, .g1-header .mtm-toggle {
		margin-top: 21px;
		margin-bottom: 0px;
	}
}

.mtm-3 > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item > .mtm-link {
	padding-top: 12px !important;
	padding-bottom: 6px !important;
}

.mtm-mega-preset > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item > .mtm-link {
	margin-bottom: 0.5rem;
}

.mtm-mega-preset > .mtm-bar {
	padding-bottom: 1rem;
}

.bro_nav_ad .mtm-link {
    display: none;
}

.latest-menu .rpwe-block li {
	margin-bottom: 2px;
    padding-bottom: 2px;
	border-bottom: none;
}

.latest-menu .rpwe-block ul {
	margin-bottom: 0px;
}

.latest-menu .rpwe-block h3 {
	padding-top: 4px;
}

@media only screen and (min-width: 1025px) {
	.g1-mega {
		font-size: 36px;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 720px) {
	.g1-mega {
		font-size: 24px;
	}
}

.home .g1-posts-ajax-carousel p.entry-buttons {
    margin-bottom: 0px;
}

.home .g1-posts-ajax-carousel .entry-grid-mqsm-nline .entry-featured-media + .entry-body .entry-header {
	padding-bottom: 1px;
}

.home .g1-posts-ajax-carousel .entry-grid-mqxs-1line .entry-featured-media + .entry-body .entry-meta {
	margin-top: -0.25rem;
}

@media only screen and (min-width: 1025px) {
	.entry-list-mqlg .entry-body {
		left: 0px;
		margin-right: 10px;
	}
}

.entry-summary p {
	    margin-bottom: 0.5rem;
}

.entry-categories .entry-terms-label {
	margin-bottom: 0.5rem;
}

.g1-sidebar h2.g1-delta.widgettitle, #secondary h2.widgettitle {
 	border-bottom: 2px solid #1695A3;
	font-weight: 400;
	letter-spacing: 1px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
}

/* Homepage Slider */
.home .g1-posts-nav {
	/* position: absolute;
	margin-left: 80%;
	margin-top: -27px;
	*/
}

@media only screen and (max-width: 1125px) {
	.home .g1-posts-nav {
		margin-left: 70%;
	}
}

@media only screen and (max-width: 750px) {
	.home .g1-posts-nav {
		margin-left: 60%;
	}
}

.home .g1-posts-nav-prev, .home .g1-posts-nav-next {
	color: #215479;
}

.home .g1-posts-nav-coin {
	/* color: #fff; */
}

/* Nav Menu size */
@media only screen and (min-width: 1025px) {
	.mtm-primary-preset .mtm-item-lvl-0 > .mtm-link > .mtm-link-text > .mtm-link-title {
		font-size: 16px;
	}
}

/* resize the gray bar on the archive pages */
.archive-header > .g1-row-inner > .g1-column {
	padding-top: 10px;
	padding-bottom: 5px;
}

.archive-header > .g1-row-inner > .g1-column .g1-beta {
	margin-bottom: 5px;
	text-align-last: left;
}

.archive-subtitle {
    text-align-last: left;
}

.archive-header > .g1-row-inner > .g1-column .archive-tools {
	margin-bottom: 0px;
	display: none;
}

.g1-page-tools .g1-breadcrumbs {
	/*	margin-top: 0.75rem; */
	/*   margin-bottom: 0.75rem;	*/
	margin-top: 0.25rem;
    margin-bottom: 0.25rem;
}


.mtm-mega-preset > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item > .mtm-link > .mtm-link-text > .mtm-link-title {
	font-weight: 400;
	letter-spacing: 1px;
}

/* Move page body down by 2rem */
/* @media only screen and (min-width: 720px) {
.g1-content-area .g1-row-default > .g1-row-inner > .g1-column {
	padding-top: 1.5rem;
}
}
*/

.g1-popular-posts .entry-header  {
	margin-top: 0px;
}

.trendingwidget .entry-summary {
		display: none;
}

.trendingwidget .entry-comments-link.entry-comments-link-x > a,
.trendingwidget  .entry-comments-link.entry-comments-link-0 > a {
	border-color: #1695A3;
    background-color: #1695A3;
}

/* Navigetter Page */
.navigetterspacer {
	height: 35px;
}

.navigettersubcategorieslist .g1-button-solid {
		min-width: 280px;
}

.whatshothomepagehalfcol header.entry-header {
	margin-bottom: -1rem;
}

.whatshothomepagehalfcol .entry-summary {
	padding-bottom: 15px;
}

/* search bar */
#menu-item-64290 >.mtm-bar {
	width: 700px;
}

#menu-item-64290  .mtm-bar {
    background-color: #1a1a1a;
    padding-top: 42px;
    padding-bottom: 21px;
	padding-right: 20px;
	padding-left: 20px;
}

#menu-item-64290  .mtm-extra-content {
    max-width: 100vw !important;
    width: 100%;
    margin: 0 0px;
}

#menu-item-64290 input[type="submit"] {
	    border-color: #eb7f00 !important;
   		background-color: #eb7f00 !important;
}

/* follow bar */
#menu-item-64291>.mtm-bar>.mtm-bar-inner>.mtm-extra-content {
    width: 200px;
}

#menu-item-64291 .mtm-bar {
    border-top-color: #ec6b56;
    border-top-width: 1px;
    padding-top: 10px;
    padding-bottom: 10px;
	background-color: #fff;
}

/* Search Page */
.search-results .archive-header > .g1-row-inner > .g1-column .g1-beta{
	margin-bottom: 21px;
}

.search-results header.entry-header p.entry-meta {
	margin-bottom: 20px;
}

/* Hide Breadcrumbs on Categories Pages */

.blog .g1-breadcrumbs {
    display: none;
}

.category .g1-breadcrumbs {
    display: none;
}

/* Bronze Leaderboard */
.bronzeLeaderboardAdPlacement {
	width: 100%;
	margin-bottom: 50px;
	overflow: hidden;
}

@media only screen and (max-width: 920px) {
	.bronzeLeaderboardAdPlacement {
		margin-top: 25px;
	}
}


.g1-collection ul.g1-collection-items .entry-grid-mqxs .entry-header .entry-categories {

}

/* Hide Authors Sidebar on Authors Page */
body.page-template-bro_template_page_authors_sidebar_right-php .widget_bro1_users_widget {
	display: none !important;
}

/* Hide Top Nav on Mobile */
@media only screen and (max-width: 767px) {
	.g1-header .mtm-toggle {
		display: none;
	}
	.g1-semi-dark input[type="search"] {
		color: black;
		background-color: #ececec;
	}

	.mtm-button-toggle-icon:after, .mtm-button-toggle-icon:before {
		font-size:30px;
	}
}

/* ====================== */
/* Site Alert Bar */
/* ====================== */
.alertbar {
    	width: 100%;
        background: red;
        color: #fff;
        text-align: center;
		font-size: 120%;
		padding-top: 20px;
		padding-bottom: 20px;
		line-height: 25px;
    }


.g1-header input[type="submit"] {
	border-color: #215479;
    background-color: #215479;
}

/* ====================== */
/* Navigetter on Mobile   */
/* ====================== */

@media only screen and (max-width: 767px) {
	.home .cpm-map {
		display: none !important;
	}

	.homenavigetter .g1-button {
			display: none !important;
	}

	.homenavigetter .g1-column-inner p {
		text-align: center;
	}
}

/* ====================== */
/* Carousel 			  */
/* ====================== */
.home .g1-carousel-item .entry-title  {
	margin-top: 4px;
}

@media only screen and (max-width: 767px) {
	.g1-collection-item article .entry-header-inner h3.entry-title {
		margin-top: 2px;
		font-size: 23px;
	}
}

@media only screen and (max-width: 767px) {
	.entry-body .entry-meta, .entry-header {
			margin-bottom: 5px !important;
			padding-bottom: 1px !important;
		}

	article.entry-grid-mqxs .entry-buttons .g1-link-s {
		margin-bottom: 2.5rem;
	}
}

.archive-description {
	text-align-last: left;
}

/* navigetterbar */
.navigetterbar {
	margin: 0px;
	padding: 0px;
}

.navigetterbar ul {
	width: 100%;
	padding: 0px;
    margin: 0px;
	list-style-type: none;
}

.navigetterbar li {
	margin: 0px;
	margin-right: 6px;
	padding: 0px;
	display: block;
	float: left;
	vertical-align: middle;
	text-align: center;
}

.navigetterbar li a span {
	padding-left: auto;
	padding-right: auto;
}

.navigetterbar li img {
	width: 32px;
	height: 37px;
}

@media only screen and (max-width: 767px) {
	.navigetterbar li img {
		width: 16px;
		height: 19px;
	}
	.navigetterbar li { font-size: 8px; }
}

.navigetterbar li#metro a { color: #ff9800; }
.navigetterbar li#grassroots a { color: #6ed127; }
.navigetterbar li#eats a { color: #d13c25; }
.navigetterbar li#culturals a { color: #41007f; }
.navigetterbar li#real-estate a { color: #ff2d2d; }
.navigetterbar li#sports a { color: #2d95ef; }

/* Share Store Form */
.page-id-67775 input[type="email"],
.page-id-67775 input[type="number"], input[type="password"],
.page-id-67775 input[type="search"],
.page-id-67775 input[type="tel"],
.page-id-67775 input[type="text"],
.page-id-67775 input[type="url"],
.page-id-67775 select,
.page-id-67775 textarea {
	text-transform: none !important;
}

/* MailChimp Digest Signup */
.g1-row-mailchimp .wpmchimpab {
	background: none !important;
}

/* MailChimp Digest Signup Page Container */
.digestSubscriptionPage .wpmchimpab {
	background: none !important;
}

.digestSubscriptionPage .wpmchimpab h3 {
	font-family: Oswald;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.02em;
	color: #000;
}

.digestSubscriptionPage .wpmchimpab .wpmchimpa-subs-button {
	border-color: #eb7f00;
    background-color: #eb7f00;
    color: #ffffff;
	font-family: Oswald;
}

.digestSubscriptionPage .wpmchimpab .wpmchimpa_para, .digestSubscriptionPage .wpmchimpab .wpmchimpa_para * {
	font-family: Oswald !important;
}

.digestSubscriptionPage .wpmchimpa-tag {
	color: red !important;
	font-family: Oswald !important;
	font-size: 12px !important;
}

.digestBox {
	clear: both;
	margin-top: 10px;
	text-align: center;
}

@media only screen and (max-width: 767px) {
	.BRoPostMap {
		max-width: 75%;
		margin-left: auto;
		margin-right: auto;
	}
}

.BRoPostMap::before {
	content: "Buffalo Rising Navigetter:";
}

/* MailChimp Signup Forms */
#wpmchimpaw-1 .wpmchimpa-field select:focus,
#wpmchimpaw-1 input[type="text"]:focus {
	color: #000 !important;
    background: #ccc !important;
	text-transform: none !important;
}

#wpmchimpa .wpmchimpa-field select, #wpmchimpa input[type="text"],
.wpmchimpaf .wpmchimpa-field select, .wpmchimpaf input[type="text"] {
	background: #fff !important;
}



.wpmchimpab input[type="text"] { text-transform: none !important; }


/* Homepage Slider */

.rev_slider_homepage .Newspaper-Subtitle {
	color: #fff !important;
	text-shadow: 0 0 4px #000;
}

.rev_slider_homepage .Newspaper-Title {
	 text-shadow: 0 0 6px #000;
}

.rev_slider_homepage .Newspaper-Excerpt {
	 text-shadow: 0 0 8px #000;
}

.rev_slider_homepage .scrollnotice {
	text-shadow: 0 0 3px #000;
}

.rev_slider_homepage .Newspaper-Button {

}

 .hesperiden .tp-tab-date {
	display: none !important;
}

 .hesperiden .tp-tab-title {
	line-height: 15px;
	font-weight: 400;
	font-size: 12px;
	font-family:Oswald;
 }

@media only screen and (max-width: 1240px) {

}

@media only screen and (min-width: 1025px) and (max-width: 1239px)  {

}

@media only screen and (min-width: 778px) and (max-width: 1024px){
	.rev_slider_homepage .scrollnotice {
		display: none !important;
	}

	.rev_slider_homepage .Newspaper-Button {
	}

}

@media only screen and (min-width: 481px) and (max-width: 777px) {

	.rev_slider_homepage .scrollnotice {
		display: none !important;
	}
	.rev_slider_homepage .Newspaper-Button {
	}

	.rev_slider_homepage .tp-tabs {
	}

	.rev_slider_homepage .Newspaper-Title {
	}
}

@media only screen and (max-width: 480px) {
	.hades.tparrows {
	background: none !important;
	}
}

/* Sidebar Modifications */
@media only screen and (max-width: 719px) {
	/* .g1-sidebar .widget { margin-left: 10%; } */

	#secondary .textwidget, .g1-sidebar .textwidget {
		text-align: center;
	}

	.g1-sidebar h2.g1-delta.widgettitle, #secondary h2.widgettitle {
		text-align: center;
	}

	#div-gpt-ad-1448428341352-2, #div-gpt-ad-1448428341352-3, #div-gpt-ad-1448428341352-4, #div-gpt-ad-1448428341352-5 {
		margin-left: auto;
   		margin-right: auto;
	}

	/* sliver */
	.home .g1-sidebar .textwidget div,
	#secondary.widget-area .textwidget div {
		margin-left: auto;
   		margin-right: auto;
	}

	.g1-sidebar .g1-socials-items-tpl-grid, #secondary .g1-socials-items-tpl-grid,
	.g1-sidebar .bro1users-gallery, #secondary .bro1users-gallery,
	.g1-sidebar .g1-nav-single-next, #secondary .g1-nav-single-next
	 {
		text-align: center;
	}


}

.OnlyShowOnMobile { display: none; }

/* Primary Menu Additions on Mobile */
@media only screen and (max-width: 789px) {
		.OnlyShowOnMobile {
			display: inherit;
		}
}

.channelArt {
	width: 100%;
	border: 1px solid #169593;
	text-align: center;
    max-width: 640px;
	margin-bottom: 10px;
}
.channelDesc {

}
.channelCredit {
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
	border-top: 1px solid #169593;
}

.single-onair .entry-title {
	padding-top: 0px !important;
}

.single-onair .entry-category-item {
    font-size: 16px;
}

@media only screen and (min-width: 1025px) {
	.single-onair .entry-category-item {
		font-size: 17px;
	}
}


/* SHARE Buttons */
.entry-share-item-reddit:before { content: "\f1a1"; }

.entry-share-item-stumbleupon:before { content: "\f1a4"; }

.entry-share-simple .entry-share-item-reddit:hover { background-color: #ff4500; color: #fff; }
.entry-share-simple .entry-share-item-stumbleupon:hover { background-color: #e83f21; color: #fff; }

.entry-share-solid .entry-share-item-reddit { background-color: #ff4500; color: #fff; }
.entry-share-solid .entry-share-item-stumbleupon { background-color: #e83f21; color: #fff; }

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
	text-transform: none !important;
}

.home #g1-column-2.g1-column > .g1-column-background {
	/* width: 1500px;	*/
}

.textwidget .fb-page {
	max-width: 	300px;
}

/* Event Calendar Menu */


.BROeventNav {
	width: 100%;
	min-height: 45px;
	background-color: #333;
	margin-bottom: 10px;
	padding-bottom: 0px;
	background-color: #333;
	color: #FFF;
}

.BROeventNav .purposeIntro {
	display: inline-block;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 20px;
	line-height: 45px;
	min-height: 45px;
	border-right: 1px solid #ccc;
	background-color: #333333; // Old browsers
}


.BROeventNav .introMenuBody {
	display: inline-block;
	float: left;
	min-height: 45px;

}
.BROeventNav .introMenu {


}

.BROeventNav .introMenu ul {
	list-style-type: none;
	margin: 0;
    padding: 0;
	overflow: hidden;

}

.BROeventNav .introMenu li {
	float: left;
}

.BROeventNav .introMenu li a {
	display: inline-block;
	margin-right: 4px;
	line-height: 20px;
	text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
	color: #fff;
}

.BROeventNav .introMenu li a:hover {
	color: #fff;
	background: 	#e27a3f;
}

@media screen and (max-width:960px) {
	.BROeventNav {
		min-height: 24px;
		transition: 0.3s;
		transition: 0.3s;
	}
	.BROeventNav .introMenu li a {
		font-size: 12px;
		padding: 4px 6px;
		transition: 0.3s;
	}

	.BROeventNav .purposeIntro {
		line-height: 24px;
		min-height: 24px;
	}

	.BROeventNav .introMenuBody {
		min-height: 20px;
	}

}

@media screen and (max-width:784px) {
	.BROeventNav .introMenu li {
		 float: none;
		 display: inline;
		 border-bottom: 1px solid #ccc;
		 width: 100%;
		 transition: 0.3s;
	}

	.BROeventNav .introMenu li a {
		display: block;
		text-align: left;
		font-size: 12px;
		padding: 4px 6px;
		transition: 0.3s;
	}
	.BROeventNav .introMenuBody {
		float: none;
	}

	.BROeventNav .purposeIntro {
		min-height: 83px;
		background-color: #e27a3f;
		transition: 0.3s;
	}
}


.page-id-73565 .evcal_btn {
	padding: 10px 12px;
}

.page-template-bro_cal_template_page_sidebar_left #primary .entry-header-standard,
.page-template-bro_cal_template_page_sidebar_right #primary .entry-header-standard,
.page-template-bro_cal_template_page_full #primary .entry-header-standard {
	margin-bottom: 1px;
	margin-top: 1px;
}

.BROeventAdvertisingCallout {
	padding-bottom: 2px;
    text-align: right;
	padding-top: 2px;
}

.BROeventAdvertisingCallout  a.evcal_btn.broadvbt {
	background-color: #eb7f00 !important;
	color: #FFF;
}

.BROeventAdvertisingCallout  a.evcal_btn.broadvbt:hover {
	background-color: #022537 !important;
}

.eventon_actionuser_eventslist .editEvent,
.eventon_actionuser_eventslist .deleteEvent {
	opacity: 0.96 !important;
}

.home .calendar_header {
	display: none;
}

.calTypeMenu {
	margin-top: 2px;
	width: 100%;
	min-height: 54px;
}

.calTypeMenu ul {
	margin: 0px;
    clear: both;
	width: 100%;
	background-color: #eb7f00;
}

.calTypeMenu ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0px;
	margin-right: 6px;
	border-radius: 0px;
	text-transform: uppercase;
}

.calTypeMenu ul li a { width: 100%; }

.calTypeMenu ul li a:hover {
	border-color: #eb7f00;
    background-color: #eb7f00;
	transition: 0.4s;
}

.calTypeMenu ul li a {
	border-radius: 4px;
	background-color: #022537;
}

.calTypeMenu .evcal_btn.evoau {
	line-height: 42px;
	background-color: #289de0;
}

.calTypeMenu .evcal_btn.evoau:hover {

}

 #topOfCalendar {
	clear: both;
	background-color: #289de0;
 }

  #bottomOfCalendar {
	clear: both;
	background-color: #289de0;
	margin-bottom: 40px;
 }

.calTypeMenu#topOfCalendar ul li a:hover,
.calTypeMenu#bottomOfCalendar ul li a:hover {
	border-color: #022537;
    background-color: #022537;
    transition: 0.4s;
	opacity: 1.0 !important;
}

#topOfCalendar .evcal_btn,
#bottomOfCalendar .evcal_btn {
	border-radius: 0px !important;
}

.evcal_btn:hover {
	opacity: 1.0 !important;
}


 @media screen and (max-width:960px) {
	 #topOfCalendar  {
		display: none;
	 }
	 #bottomOfCalendar  {
		display: none;
	 }
 }

@media screen and (max-width:960px) {
	.calTypeMenu ul li {
		clear: both;
		height: 40px;
   		margin-bottom: 2px;
		width: 100%;
	}

	.calTypeMenu .evcal_btn.evoau {

	}

	.calTypeMenu  {
	}
}

.viewAllEvents {
	border-color: #225378;
    background-color: #225378;
	color: #ffffff;
	font-family: Oswald;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;

	padding: 6px 14px;
    border-width: 1px;
	    border-style: solid;

	    box-sizing: border-box;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 0.2px;
    display: inline-block;
    position: relative;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    zoom: 1;

	-webkit-transition: border-color 0.175s ease-in-out, background-color 0.175s ease-in-out, color 0.175s ease-in-out, opacity 0.175s ease-in-out;
    -moz-transition: border-color 0.175s ease-in-out, background-color 0.175s ease-in-out, color 0.175s ease-in-out, opacity 0.175s ease-in-out;
    -o-transition: border-color 0.175s ease-in-out, background-color 0.175s ease-in-out, color 0.175s ease-in-out, opacity 0.175s ease-in-out;
    transition: border-color 0.175s ease-in-out, background-color 0.175s ease-in-out, color 0.175s ease-in-out, opacity 0.175s ease-in-out;
}

.viewAllEvents {
	margin-top: 5px;
}

.viewAllEvents a {
	color: #FFF;
}

.viewAllEvents:hover {
    border-color: #eb7f00;
    background-color: #eb7f00;
	-webkit-transition: border-color 0.175s ease-in-out, background-color 0.175s ease-in-out, color 0.175s ease-in-out, opacity 0.175s ease-in-out;
    -moz-transition: border-color 0.175s ease-in-out, background-color 0.175s ease-in-out, color 0.175s ease-in-out, opacity 0.175s ease-in-out;
    -o-transition: border-color 0.175s ease-in-out, background-color 0.175s ease-in-out, color 0.175s ease-in-out, opacity 0.175s ease-in-out;
    transition: border-color 0.175s ease-in-out, background-color 0.175s ease-in-out, color 0.175s ease-in-out, opacity 0.175s ease-in-out;
}

.ajde_evcal_calendar .evosub_subscriber_btn, .evosub_subscriber_btn {
	font-family: Open Sans !important;
    font-weight: 400 !important;
    font-style: normal !important;
	background: #78aabc !important;
}

.calViewByMenu {
	clear: both;
	padding-top: 2px;
}

.calViewByMenu ul {
	margin: 0px;
    clear: both;
}

.calViewByMenu ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0px;
	margin-right: 4px;
	border-radius: 4px;
	text-transform: none;
	font-size: 11px;
}

.calViewByMenu ul li a {
	border-radius: 4px;
	color: #ffffff;
    background-color: #022537;
	padding: 10px;
	border-radius: 4px;
	transition: all .2s ease;

}

.calViewByMenu ul li a:hover {
	border-color: #eb7f00;
    background-color: #eb7f00;
	transition: 0.4s;
}

.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur,
.ajde_evcal_calendar .evcal_month_line p {
	color: #022537 !important;
}

.eventon_filter.evo_sortOpt.evo_sortList_event_organizer {
	display: none;
}

.BRO-EventOnWidget .evcal_month_line {
}

.BRO-EventOnWidget h3 {
	border-bottom: 2px solid #1695A3;
    font-weight: 400;
    letter-spacing: 1px;
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: left;
	color: #333333;
	font-family: Oswald;
	font-style: normal;
    text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 1.5rem;
	line-height: 1.33333333;
	-webkit-transition: all 0.375s ease-in-out;
    -moz-transition: all 0.375s ease-in-out;
    -o-transition: all 0.375s ease-in-out;
    transition: all 0.375s ease-in-out;
}

.BRO-EventOnWidget .evo_cal_above {
	display: none;
}

/* hide livefyre comment count */
/* .entry-comments-link { display: none; }  */

 .home .evcal_month_line { display: none; }

.ajde_evcal_calendar .eventon_events_list .eventon_list_event {
	    overflow: visible !important;
}

.widget-area .evcal_month_line { display: none; }

/* hide comment area */

/*
#livefyre-comments { display: none !important; }
.comments-area .comment-respond {display: none !important; }
.comments-area:before {
		content: "Comments are down. We are working with our commenting platform provider to restore service to our communities.";
}
*/

.g1-gslider {
    color: #000;
    background-color: #FFF;
}

.g1-gslider-footer {
	text-align: center;
}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2 {
	font-size: 15px !important;
	line-height: 100%;
}

.evcal_evdata_row .evcal_evdata_cell, .evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell {
	padding-left: 45px !important;
}


/* Author box */
.author-info-inner .g1user-follow a.author-link strong {
	display: none;
}

@media only screen and (max-width: 400px) {
	/*
	.g1-banner {
		width: 320px;
    	height: 50px;
		margin-bottom: 10px !important;
	}

	.g1-ad {
		max-width: 400px;
	}

	.g1-primary-bar .mtm {
		margin-top: 10px;
	}
	*/
}


@media only screen and (max-width: 400px) {

	.author-info-inner {
		padding-left: 0px;
	}

	.tp-arr-allwrapper {
		display: none;
	}

}

/* ================== */
/* COMMENT TOGGLE BOX */
/* ================== */

.bro_comments_toggle_box {
	width: 100%;
	/* border-bottom: 3px solid #191919; */
}

.bro_comments_toggle_box #bro_disqus_logo {
	display: inline-block;
	width: 50px;
	height: auto;
	margin-bottom: 2px;
	margin-right: 4px;
}

.bro_comments_toggle_box div {
	display: inline-block;
	width: 120px;
	text-align: center;
	border: 1px solid #191919;

	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;

	font-family: Oswald;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;
	margin-bottom: 2px;
}


.bro_comments_toggle_box div:hover {
	background-color: #ccc;
}

.bro_comments_hide#bro_comment_tab_notselected:after,
.bro_comments_show#bro_comment_tab_notselected:after {
	content: "\f078"; /* up */

   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   margin:0px 0px 0px 10px;
   text-decoration:none;
}

.bro_comments_hide#bro_comment_tab_selected:after,
.bro_comments_show#bro_comment_tab_selected:after {
   content: "\f077"; /* down */

   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   margin:0px 0px 0px 10px;
   text-decoration:none;
}

#bro_comment_tab_selected {
	background-color: #464545;
	color: #fff;
}

#bro_comment_tab_notselected {
	background-color: #FFF;
}

@media only screen and (max-width: 400px) {
	.bro_comments_toggle_box #bro_disqus_logo {
		width: 50px;
		margin-right: 2px;
	}

	.bro_comments_toggle_box div {
		width: 110px;
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media only screen and (min-width: 1025px) {
	.bro_home_header_article .entry-featured-media {
		/* margin-bottom: 0px; */
	}
}

.bro_home_header_article .g1-beta {
	font-size: 40px;
	line-height: 45px;
}

.g1-text-narrow p {
	line-height: 21px;
	font-size: 14px;
}

.entry-before-title ul.entry-category-items li.entry-category-item {
	font-family: "Hind";
	font-weight: 600;
	font-size: 10px;
}

.g1-text-l {
	font-size: 14px;
}

.entry-comments-link > a {
	border-color: #333333;
    background-color: #333333;
}

.g1-prefooter a {
	color: #1695a3;
}

.g1-prefooter .g1-button-solid {
	border-color: #1695a3;
    background-color: #1695a3;
}

g1-prefooter .g1-button-solid, .g1-prefooter .g1-button-solid:hover {
	border-color: #ec6b56;
    background-color: #ec6b56;
}

#menu-bro-footer-navigation .mtm-link-text .mtm-link-title {
	font-size: 12px;
}

.bro_pkwy_footer_brand {
	height: 20px;
	width: auto;
}

.mtm-16428.mtm-hoverable > .mtm-bar > .mtm-bar-inner > .mtm-items > .mtm-item:hover > .mtm-link {
	background-color: #0e7b91 !important;
	background-image: none !important;
}

.bro_contact_topic_box {

}

.bro_contact_topic_box p#first_topic {
	padding-top: 16px;
}

.bro_contact_topic_box p {
	padding-left: 3%;
}
.bro_contact_topic_box p.bro_contact_topic {
	padding-left: 0px;
	font-style: italic;
    font-weight: 600;
}


.bogoFORM .gform_wrapper .top_label input.medium {
	width: 100%;
}

.BRO_Event_Notice {
	padding-left: 20px;
	padding-top: 10px;
}

.bro-between-archive-entries,
.bro-between-archive-entries-2 {
	padding-bottom: 36px;
}

.bro_affiliate_links {
	text-align: center;
    font-size: 75%;
    padding-bottom: 20px;
    color: #999;
}

.wp-caption-text {
	display: inline-block !important;
}
